#tela1{display: block;}
.p1{left:20px; top:280px;} /*MSG TELA 1*/
.p2{left:50px; top:590px;} /*BALÃO TELA 1*/
.p3{left:1px; top:613px;} /*ICONE DE SUPORTE*/
.p4{left:81px; top:281px;}/*ICONE NOVO*/
.p5{left:130px; top:250px;}/*BALÃO TELA 2*/
.p6{left:630px; top:364px;}/* MENSAGEM ASSUNTO DO CHAMADO */
.p7{left:186px; top:392px;}/* CAMPO DO ASSUNTO */
.p8{left:350px; top:408px;}/* MENSAGEM TELA 4 */
.p9{left:649px; top:383px;}/* TIPOS DE CHAMADO*/
.p10{left:137px; top:461px;}/* MENSAGEM TELA 4 */
.p11{left:321px; top:461px;}/* MENSAGEM TELA 4 */
.p12{left:505px; top:461px;}/* MENSAGEM TELA 4 */
.p13{left:193px; top:431px;}/* OPÇÕES CONTEXTO */
.p14{left:625px; top:461px;}/* MSG CAMPO MENSAGEM */
.p15{left:178px; top:465px;}/* CAMPO MENSAGEM */
.p16{left:30px; top:466px;}/* MENSAGEM TELA ANEXO */
.p17{left:642px; top:481px;}/* CAMPO TELA ANEXO */
.p18{left:690px; top:486px;}/* BOTÃO ANEXO */
.p19{left:350px; top:471px;}/* MENSAGEM TELA ANEXO */
.p20{left:170px; top:366px;}/*MENSAGEM ARQUIVO*/
.p21{left:390px; top:386px;}/*ÍCONE ARQUIVO*/
.p22{left:747px; top:666px;}/*OPEN*/
.p23{left:590px; top:645px;}/*OPEN*/
.p24{left:92px; top:266px;}/*MENSAGEM CONFIRMAR*/
.p25{left:42px; top:281px;}/*ÍCONE CONFIRMAR*/

